package com.ym.mec.common.entity;

public class ImGroupMember {
    public String id;
    public String groupId;
    public Integer munite;

    public ImGroupMember() {
    }

    public ImGroupMember(String id, String groupId, Integer munite) {
        this.id = id;
        this.groupId = groupId;
        this.munite = munite;
    }

    public ImGroupMember setId(String id) {
        this.id = id;
        return this;
    }

    public String getId() {
        return this.id;
    }

    public String getGroupId() {
        return this.groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public Integer getMunite() {
        return this.munite;
    }

    public void setMunite(Integer munite) {
        this.munite = munite;
    }
}
